
div.image-tile{
  max-height:250px;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;

}

img.ghost{
  visibility: hidden;
}

div.row.stripe {
  min-height:1em;
  background:#EE7838;
}

.container{
  box-shadow: 0 0 5px 5px rgba(0,0,0,0.2);
}

.footer{
  background:#EE7838;
}

.content{
  min-height: 60vh;
}

  .footer dl>dt{
    width:100px;
  }
 .footer dl>dd{
  margin-left: 100px;
}


#info dl.dl-horizontal dt{
  width:260px !important;
}

#info dl.dl-horizontal dd{
  margin-left: 260px !important;
  padding-left:1em;
}

dt{
  text-transform: capitalize;
}
    
    div.action-button {
        text-align: center;
        font-size: 8pt;
                flex-basis: 33%;
        cursor: pointer;
    }
    
    img.action-button {
        width: 48px;
        height: 48px;
        display: block;
        margin-left: auto;
        margin-right: auto;

    }
    
    .action-button-container {
        display: flex;
        flex-direction: row-reverse;
    }
    
    #heading>h1{
        padding-bottom: 10px;
    }